# Generated by Django 3.2.19 on 2023-06-13 16:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("NEMO_stockroom", "0002_alter_consumablerequest_date_deleted"),
    ]

    operations = [
        migrations.AlterField(
            model_name="consumablerequest",
            name="date_deleted",
            field=models.DateTimeField(
                default=None, help_text="The date and time when the request was marked as fulfilled.", null=True
            ),
        ),
    ]
